window.addEventListener('load', () => {
    removespaces();
})

function removespaces(){
    console.log("space wydarzenia ")
    document.querySelectorAll('.wydarzenia .jt-introtext p').forEach(spce => {
       if(spce.innerHTML.includes('&nbsp;')  ){
         spce.remove();

       }
       spce.innerHTML=spce.innerHTML.replaceAll('<br>','');
    })
}